@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


/*** GENERIC CSS ***/
*, button, input, optgroup, select, textarea {
	font-family: "FilsonPro";
}

html,body {
	height: 100%;
	background: #19181B;
}

body {
	font-size: 16px;
}

a {
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
	text-decoration: none;
	color: #000;
}

a:hover {
	text-decoration: none;
	color: #000;
}

a:focus {
	text-decoration: none;
}

button {
	outline: 0 !important;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
}

button:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
}

@font-face {
	font-family: "FilsonPro";
	src: url("../fonts/FilsonPro-Thin.eot");
	src: url("../fonts/FilsonPro-Thin.eot?#iefix")format("embedded-opentype"),
		url("../fonts/FilsonPro-Thin.woff2")format("woff2"),
		url("../fonts/FilsonPro-Thin.woff")format("woff"),
		url("../fonts/FilsonPro-Thin.ttf")format("truetype"),
		url("../fonts/FilsonPro-Thin.svg#FilsonPro-Thin")format("svg");
	font-weight: 100;
}

@font-face {
	font-family: "FilsonPro";
	src: url("../fonts/FilsonPro-Light.eot");
	src: url("../fonts/FilsonPro-Light.eot?#iefix")format("embedded-opentype"),
		url("../fonts/FilsonPro-Light.woff2")format("woff2"),
		url("../fonts/FilsonPro-Light.woff")format("woff"),
		url("../fonts/FilsonPro-Light.ttf")format("truetype"),
		url("../fonts/FilsonPro-Light.svg#FilsonPro-Light")format("svg");
	font-weight: 300;
}

@font-face {
	font-family: "FilsonPro";
	src: url("../fonts/FilsonPro-Regular.eot");
	src: url("../fonts/FilsonPro-Regular.eot?#iefix")format("embedded-opentype"),
		url("../fonts/FilsonPro-Regular.woff2")format("woff2"),
		url("../fonts/FilsonPro-Regular.woff")format("woff"),
		url("../fonts/FilsonPro-Regular.ttf")format("truetype"),
		url("../fonts/FilsonPro-Regular.svg#FilsonPro-Regular")format("svg");
	font-weight: 400;
}

@font-face {
	font-family: "FilsonPro";
	src: url("../fonts/FilsonPro-Medium.eot");
	src: url("../fonts/FilsonPro-Medium.eot?#iefix")format("embedded-opentype"),
		url("../fonts/FilsonPro-Medium.woff2")format("woff2"),
		url("../fonts/FilsonPro-Medium.woff")format("woff"),
		url("../fonts/FilsonPro-Medium.ttf")format("truetype"),
		url("../fonts/FilsonPro-Medium.svg#FilsonPro-Medium")format("svg");
	font-weight: 500;
}

@font-face {
	font-family: "FilsonPro";
	src: url("../fonts/FilsonPro-Bold.eot");
	src: url("../fonts/FilsonPro-Bold.eot?#iefix")format("embedded-opentype"),
		url("../fonts/FilsonPro-Bold.woff2")format("woff2"),
		url("../fonts/FilsonPro-Bold.woff")format("woff"),
		url("../fonts/FilsonPro-Bold.ttf")format("truetype"),
		url("../fonts/FilsonPro-Bold.svg#FilsonPro-Bold")format("svg");
	font-weight: bold;
}

@font-face {
	font-family: "FilsonPro";
	src: url("../fonts/FilsonPro-Heavy.eot");
	src: url("../fonts/FilsonPro-Heavy.eot?#iefix")format("embedded-opentype"),
		url("../fonts/FilsonPro-Heavy.woff2")format("woff2"),
		url("../fonts/FilsonPro-Heavy.woff")format("woff"),
		url("../fonts/FilsonPro-Heavy.ttf")format("truetype"),
		url("../fonts/FilsonPro-Heavy.svg#FilsonPro-Heavy")format("svg");
	font-weight: 700;
}

@font-face {
	font-family: "FilsonPro";
	src: url("../fonts/FilsonPro-Black.eot");
	src: url("../fonts/FilsonPro-Black.eot?#iefix")format("embedded-opentype"),
		url("../fonts/FilsonPro-Black.woff2")format("woff2"),
		url("../fonts/FilsonPro-Black.woff")format("woff"),
		url("../fonts/FilsonPro-Black.ttf")format("truetype"),
		url("../fonts/FilsonPro-Black.svg#FilsonPro-Black")format("svg");
	font-weight: 900;
}

/* #### Generated By: http://www.cufonfonts.com #### */

@font-face {
	font-family: 'hepta_slabextralight';
	src: url('../fonts/heptaslab-variablefont_wght-webfont.woff2') format('woff2'),
		url('../fonts/heptaslab-variablefont_wght-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	color:#000;
}

.section-title h2 {
	font-size: 45px;
	color: #19181B;
	font-weight: 500;
	position: relative;
	margin-bottom: 15px;
}

.section-title p {
	color:#fff;
	margin-bottom: 20px;
}

.section-title.white h2 {
	color:#fff;
}

.section-title.white h6 {
	color:#fff;
}

.section-title.white p {
	color:#fff;
}

.section-title.black h2 {
	color:#000;
}

.section-title.black p {
	color:#000;
}


h1 {
	font-size:54px;
	line-height: 1.5;
}

h2 {
	font-size: 48px;
	line-height: 1.4;
}

h3 {
	font-size:35px;
	line-height: 1.5;
}

h4 {
	font-size:27px;
	line-height: 1.5;
}

h5 {
	font-size:24px;
	line-height: 1.5;
}

h6 {
}

.d-table {
	width: 100%;
	height: 100%;
}

.d-table-cell {
	vertical-align: middle;
}

p {
	font-size: 16px;
	margin-bottom: 15px;
	line-height: 1.8;
}

p:last-child {
	margin-bottom: 0;
}

img {
	max-width: 100%;
	height: auto;
}

.visible-xs {
	display: none;
}

.btn-default {
	display: inline-block;
	font-size: 14px;
	font-weight: 500;
	font-style: normal;
	line-height: 50px;
	padding: 0px 20px;
	text-transform: uppercase;
	border: none;
	color: #fff;
	border-radius: 3px;
	letter-spacing: 1px;
	background: #FB1F26;
}

.btn-default.white {
	border-color:#fff;
	color:#fff;
}

.btn-default.black {
	border-color:#000;
	color:#000;
}

.btn-default.black:hover {
	background:#000;
	border-color:#000;
	color:#fff;
}

.btn-default.red {
	background:#d94b38;
	border-color:#d94b38;
	color:#fff;
}

.btn-default.red:hover {
	background:#fff;
	border-color:#fff;
	color:#d94b38;
}

.btn-default.white:hover {
	background:#edba20;
	color:#000;
}

.btn-default.bordered {
	background: none;
	color:#edba20;
	padding:13px 35px;
	border: 2px solid #edba20;
}

.btn-default:hover {
	color: #FB1F26;
	background:#fff;
}

.underlined {
	position: relative;
	display: inline-block;
}

.underlined::after {
	content:'';
	width:100px;
	background:#edba20;
	height: 4px;
	position:absolute;
	top:100%;
	left: 0%;
}

ul.list li {
	margin:0px 0px 15px 0px;
}

.img-rounded {
	border-radius: 15px;
}

.hover-animate {
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
}

.hover-animate:hover {
	-webkit-transform: translateY(-5px);
	transform: translateY(-5px);
}

.container {
	max-width: 1200px;
}

/*** HEADER ***/
.header {
	padding:30px 20px 0px 20px;
	padding: 20px 20px 0;
	z-index:9999;
	position: absolute;
	top:0px;
	left: 0;
	width: 100%;
	display: block;
	transition:all .3s;
	clear: both;
}

.btn-header {
	display: inline-block;
	background-color: #d94b38;
	padding-left: 30px;
	padding-right: 30px;
	color: #ffffff;
	transition: all .3s ease-in-out;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	line-height: 35px;
}

.btn-header:hover {
	background-color: #fff;
	color: #d94b38;
}

.header .bgs {
	background-color: #1a252e;
	padding-left: 2%;
	padding-right: 2%;
}

.navbar-nav>li {
	margin: 0px 0px 0px 20px;
}

.navbar-nav .nav-link {
	color: #000;
	line-height: 45px;
	padding-bottom: 5px;
	position: relative;
	transition: all .3s;
	text-transform: uppercase;
	letter-spacing: 0px;
	font-size: 13px;
	padding:0px 15px !important;
	font-weight: bold;
}

.navbar-brand {
	padding: 0px !important;
}

.navbar-light .navbar-nav .nav-item>.nav-link {
	color: #fff;
}

.navbar-light .navbar-nav .nav-item:hover .nav-link {
	color:#fff;
}

.navbar-light .navbar-nav .nav-item .nav-link:hover:before {
	width: 100%;
}

.navbar-light .navbar-nav .nav-item.active .nav-link:before {
	background-color: #d94b38;
}

.navbar-light .navbar-nav .nav-item .nav-link:before {
	content: '';
	display: block;
	width: 100%;
	height: 0;
	position: absolute;
	top: 0;
	left: 0;
	height: 3px;
}

.navbar-expand-lg .navbar-nav li {
	display:inline-block;
	vertical-align: top;
}

.navbar-brand img {
	max-height:70px;
	margin: 7px 0px;
	margin-right: 10px;
	filter: brightness(0) invert(1);
}

.navbar {
	padding:0px 0px;
}

.navbar-nav .nav-item {
	position:relative;
}

.navbar-nav li.dropdown:hover ul.sub-menu {
	display:block;
}

ul.sub-menu {
	left: 0px;
	top: 100%;
	width: 100%;
	padding:7px 0px;
	border: none;
	border-radius: 0;
	box-shadow: 0 0 10px 0 rgb(0 0 0 / 4%);
	background: #fff;
	text-align: left;
	left: -150%;
	right: -150%;
	margin: auto;
	margin-top: 0px;
}

ul.sub-menu li {
	width:100%;
	padding-bottom:0px !important; 
	position: relative;
}

ul.sub-menu li a {
	line-height: 1;
	transition: all .3s;
	text-transform: capitalize;
	width: 100%;
	display: inline-block;
	clear: both;
	white-space: nowrap;
	border: 0;
	margin: 0px;
	width:100%;
	position:relative;
	font-weight: 400;
	font-size: 14px;
	padding:10px 10px 10px 20px;
	color: #000!important;
	border: none;
	text-transform: uppercase;
}

ul.sub-menu li:last-child::after {
	display: none;
}

.navbar-nav .nav-item ul.sub-menu li:hover:after {
	background: #000;
}

.navbar-nav .nav-item ul.sub-menu li:hover a {
	color:#000 !important;
	background: none;
}

.header.fixed {
	position:absolute;
	top:0;
	left:0;	
	background-position: center;
	background-repeat: no-repeat;
	transition:all .3s;
}

.postion-vidoe {
	position: absolute;
	top:0px;
	left:0px;
	width:100%;
	object-fit: cover;
}

.overlay {
	position:absolute;
	top:0px;
	left:0px;
	background:rgba(0,0,0,0.6);
	height:100%;
	width:100%;
}

.navbar-light .navbar-nav .nav-item .nav-link.dropdown-toggle {
	position: relative;
	padding-right: 15px !important;
}

.dropdown-toggle::after {
	display: inline-block;
	margin-left: 0.255em;
	vertical-align: 0.255em;
	content: "";
	border-top: 0.3em solid;
	border-right: 0.3em solid transparent;
	border-bottom: 0;
	border-left: 0.3em solid transparent;
	position: absolute;
	top: 20px;
	right: 0;
}

.header ul.navbar-upper.navbar-nav>li {
	margin: 0 10px;
}

.header ul.navbar-upper {
	display: inline-flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	margin-bottom: 8px;
}

.header ul.navbar-upper li a {
	text-transform: uppercase;
	font-size: 15px;
	display: flex;
	align-items: center;
	color: #fff;
	justify-content: center;
	width: 32px;
	height: 32px;
	border-radius: 100%;
	border: 1px solid #fff;
}

.header ul.navbar-upper li.menu-item-search {
	margin-left: 70px;
}

.header .menu-item-search input {
	background: #fff;
	border: #edba20 1px solid;
}

.input-group-append {
	margin-left: -1px;
}

.navbar-upper .input-group .btn {
	background: #edba20;
	color: #000;
	border: none;
}

/* BANNER */
.banner {
	position: relative;
	background: url(../img/bg-banner.png) 100% 50% no-repeat;
	background-size: auto 100%;
	padding: 180px 0px 150px 0px;
}

.banner h2 {
	color:#fff;
	font-size: 40px;
	font-weight: 500;
	margin-bottom: 20px;
}

.banner p {
	color:#fff;
	font-size: 14px;
	margin-bottom: 75px;
}

/*** seami ***/
.seami {
	padding: 50px 0px;
}

.seami h3 {
	color: #fff;
	font-size: 55px;
	font-weight: 500;
	margin: 0;
}

.seami h3.ft {
	padding-left: 340px;
}

.seami .center h3 {
}

.seami .center h3 .w1,
.seami .center h3 .b1 {
}

.seami h3 span {
	-webkit-text-stroke: 1px #808080;
	color: #19181B;
}

.seami .active.center h3 {
}

.seami h3 span {
	-webkit-text-stroke: 0px #808080;
	color: #fff;
}

.seami h3 .bdr {
	-webkit-text-stroke: 1px #808080;
	color: #19181B;
}


/*** info ***/
.info {
	padding: 50px 0px;
	background: url(../img/flower-1.png) 0% 25% no-repeat, url(../img/flower-2.png) 100% 80% no-repeat;
}

.info h3 {
	font-size: 48px;
	color: #fff;
	font-weight: 500;
	line-height: 1.2;
	margin-bottom: 20px;
}

.info p {
	font-size: 18px;
	color: #fff;
	font-weight: 400;
}

.info .al1 {
	position: absolute;
	bottom: -40px;
	right: 106px;
}

.info .al2 {
	position: absolute;
	top: -20px;
	right: 106px;
}

/*** work ***/
.work {
	background: url(../img/bg-pattern.png) 50% 50% no-repeat;
	background-size: cover;
	position: relative;
	overflow: hidden;
	padding: 80px 0px 70px 0px;
}

.work .al {
	position: absolute;
	top: -120px;
	left: 10%;
}

.work .section-title {
	margin-bottom: 60px;
}

.work .sleft {
	padding-left: 50px;
}

.work .bg {
	background: #333333;
	padding: 40px;
	min-height: 450px;
}

.work .num {
	color: #FF4038;
	font-size: 80px;
	-webkit-text-stroke: 1px #FF4038;
	color: #333333;
	display: inline-block;
	text-align: right;
	width: 100%;
	line-height: 0.8;
	right: -10px;
	position: relative;
}

.work h3 {
	color: #808080;
	font-size: 30px;
	line-height: 1.3;
	font-weight: 500;
	margin: 0 0 18px;
}

.work p {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	margin: 0 0 0px;
	line-height: 1.35;
}

.arrowstyle.owl-theme .owl-nav {
	margin-top: 40px;
}

.arrowstyle.owl-theme .owl-nav [class*=owl-] {
	border: 2px solid #19181B;
	width: 45px;
	line-height: 42px;
	border-radius: 50%;
}

.arrowstyle.owl-theme .owl-nav [class*=owl-]:hover {
	background: #19181B !important;
}

.arrowstyle.owl-theme .owl-nav [class*=owl-]:hover img {
	filter: brightness(0) invert(1);
}

/*** why-choose ***/
.why-choose {
	padding: 70px 0px;
	position: relative;
}

.why-choose .alimg {
	position: absolute;
	top: -120px;
	right: 10%;
}

.why-choose .al1 {
	position: absolute;
	top: 22%;
	left: 8%;
	width: 134px;
}

.why-choose .al2 {
	position: absolute;
	top: 7%;
	right: -4%;
	width: 266px;
}

.why-choose .al3 {
	position: absolute;
	bottom: 9%;
	right: -3%;
	width: 163px;
}

.why-choose h3 {
	color: #FF4038;
	font-size: 40px;
	margin-bottom: 0;
}

.why-choose p {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	margin: 0 0 0px;
	line-height: 1.35;
}


/*** design-team ***/
.design-team {
	background: rgba(217,59,60,0.7);
	background: #fff;
	position: relative;
	padding: 80px 0px;
	padding: 80px 0px 70px 0px;
}

.design-team:before {
	content: '';
	background: rgba(217,59,60,0.3);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.design-team .section-title {
	margin-bottom: 60px;
}


.design-team .item {
	padding: 20px;
	margin: 0px -10px;
}

.design-team .bg {
	background: #fff;
	padding: 60px;
	min-height: 450px;
	transition: all .3s;
}

.design-team .bg:hover {
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
}


.design-team h3 {
	color: #19181B;
	font-size: 30px;
	line-height: 1.3;
	font-weight: 500;
	margin: 0 0 18px;
	min-height: 78px;
}

.design-team h4 {
	color: #19181B;
	font-size: 16px;
	line-height: 1.3;
	font-weight: bold;
	margin: 0 0 18px;
	text-transform: uppercase;
	border-radius: 14px;
	background-color: #d93b3c;
	background: rgba(217,59,60,0.3);
	padding: 5px 15px;
	display: inline-block;
	margin-top: 15px;
}

.design-team p {
	color: #000000;
	font-size: 16px;
	font-weight: 400;
	margin: 0 0 15px;
	line-height: 1.35;
}


/*** newsletter ***/
.newsletter {
	padding: 100px 0px 10px 0px;
}

.newsletter .bgs {
	padding: 180px 40px 20px 40px;
	background: url(../img/newsletter.png) 50% 85% no-repeat;
	background-size: cover;
	position: relative;
}

.newsletter .al {
	position: absolute;
	top: -50px;
	max-width: 150px;
	right: 50px;
}

.newsletter .bgs:before {
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: -5px;
	background: url(../img/overlay.png) left center no-repeat;
	background-size: 100% 120%;
	position: absolute;
}

/*** FOOTER ***/
.footer {
	background: url(../img/bg-footer.png) 50% 50% no-repeat;
	background-size: cover;
	position: relative;
	padding: 40px 0px 50px 0px;
}

.footer .logo img {
	max-height: 120px;
}

.footer h3 {
	color: #808080;
	margin: 0 0 18px;
	font-size: 22px;
	position: relative;
	display: block;
	font-weight: 500;
	text-align: left;
}

.footer h4 {
	color: #fff;
	margin: 0px 0 10px 0;
	font-size: 16px;
}

.footer h4 a {
	color: #fff;
}

.footer h4 a:hover {
	color: #000;
	text-decoration: underline;
}

.footer .social-link {
	font-weight: 500;
	color: #000;
	transition: all .3s;
	display: flex;
	align-items: center;
	text-align: left;
}

.footer .mbs {
	margin-bottom: 40px;
}

.footer .social-link:hover,
.footer .social-link:hover,
.footer .social-link:hover {
	color:#000;
}

.footer .social-link:hover .fa {
	color:#000;
}

.footer p {
	color:#fff;
	font-size: 15px;
	font-weight: 500;
}

.footer p {
	color:#fff;
	font-size: 15px;
	font-weight: 500;
}

.footer .links a {
	margin-bottom: 15px;
	font-weight: 400;
}

.footer .links a:last-child {
	margin-bottom: 0px;
}

.footer p a {
	color:#fff;
	display: inline-block;
	vertical-align: middle;
}

.footer a img {
	margin-right: 10px;
}

.footer .social-link .icon {
	color:#000;
	font-size: 18px;
	width: 30px;
	min-width: 30px;
	line-height: 30px;
	border-radius: 50%;
	text-align: center;
	transition: all .3s;
	margin-right: 10px;
}

.footer .midd p {
	font-size: 20px;
	margin-bottom: 15px;
	font-family: "Montserrat", serif;
    font-weight: bold;
}

.footer .midd p.sm {
	font-size: 15px;
	font-family: "Montserrat", serif;
	margin-bottom: 15px;
}

.footer .midd ul {
	list-style: none;
	display: inline-block;
	width: 100%;
	padding: 0;
	margin: 0;
}

.footer .midd ul li {
	display: inline-block;
	width: 100%;
}

.footer .social a {
	margin-right: 5px;
}

.footer .social img {
	max-width: 35px;
}

.footer .spr {
	padding: 0px 80px;
}

.footer .brs {
	padding: 0px 90px;
}

.footer .spr {
	position: relative;
}

.footer .spr:before {
	content: '';
	width: 1px;
	height: 94%;
	top: 2%;
	background: #454446;
	position: absolute;
	left: 0;
}

.footer .spr:after {
	content: '';
	width: 1px;
	height: 94%;
	top: 2%;
	background: #454446;
	position: absolute;
	right: 40px;
}


.footer .midd ul li a {
	font-size: 17px;
	display: inline-block;
	padding: 8px 0;
	color: #fff;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 0px;
	-webkit-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	transition: 0.3s all ease-in-out;
}

.footer a:hover {
	color: #fff;
	text-decoration: underline;
}

.footer .midd ul li li a {
	font-weight: 500;
	font-size: 12px;
}

.footer .rt p {
	color:#fff;
}

.footer .rt strong {
	color:#fff;
}

.footer .btop {
	border-top: 3px solid #fff;
	margin-top: 40px;
	padding-top: 35px;
}

.footer h5 {
	color:#fff;
	font-size: 21px;
}

.footer .form-control {
	width: 100%;
	height: 50px;
	background: #fff;
	border: 1px solid #fff;
	border-right: none;
	border-radius: 0px;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.375px;
	color: #000000;
	padding: 0 15px;
	text-transform: uppercase;
}

.footer .btn-default:hover {
	background: #fff;
	color:#000;
}

.footer .btn-default {
	padding: 0;
	border-radius: 0;
	background: none;
	border-color:#fff;
	color:#fff;
	width: 100%;
}

.footer .form-control::-webkit-input-placeholder {
	color: #000000;
}

.copyright {
	padding: 0px 0px 40px 0px;
}

.copyright .brs {
	border-top: 1px solid #59585a;
	padding: 20px 90px;
}

.copyright p {
	color: #959595;
	font-size: 14px;
}

.copyright ul {
	list-style: none;
	display: inline-block;
	width: 100%;
	padding: 0;
	margin: 0;
}

.copyright ul li {
	display: inline-block;
	margin-right: 15px;
}

.copyright ul li a {
	font-weight: 400;
	display: inline-block;
	padding: 8px 0;
	color: #959595;
	font-size: 14px;
	line-height: 1;
	-webkit-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	transition: 0.3s all ease-in-out;
}

.copyright ul li a:hover {
	color: #fff;
	text-decoration: underline;
}

.info .al2 {
	position: absolute;
	bottom: -52px;
	left: -203px;
	right: auto;
	top: auto;
	right: auto;
}

/************ Contact Css  **************/
.contact-form {
	padding: 70px 0px;
}

.contact-form .section-title h2 {
	font-size: 45px;
	color: #19181B;
	font-weight: 500;
	position: relative;
	margin-bottom: 15px;
}

.contact-form .social-link {
	font-weight: 500;
	color: #000;
	color: #495960;
	color: rgba(255, 255, 255, .6);
	color: #000;
	transition: all .3s;
	display: flex;
	align-items: center;
	text-align: left;
}

.contact-form .social-link .icon {
	color: #000;
	font-size: 20px;
	width: 20px;
	min-width: 20px;
	line-height: 30px;
	border-radius: 50%;
	text-align: center;
	transition: all .3s;
	margin-right: 10px;
}

.social-link:hover {
	color: #9a0124;
}

.contact-form .links a {
	color: #000;
	font-size: 18px;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	text-align: center;
	border: 1px solid #000;
	transition: all .3s;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 10px;
	padding-top: 2px;
}

.contact-form .links a:hover {
	color: #fff !important;
	background: #9a0124 !important;
	border-color: #9a0124 !important;
}

.contact-form .form-control::-webkit-input-placeholder {
	color: #000;
}

.contact-form .form-control {
	background: none;
	color: #999;
	height: 40px;
	letter-spacing: 0;
	outline: none !important;
	box-shadow: none !important;
	font-size: 16px;
	line-height: 1.6;
	letter-spacing: .4px;
	line-height: 2;
	padding: 8px 15px 8px 0;
	border: none;
	border-bottom: 1px solid #999;
	display: block;
	width: 100%;
	padding-block: 1px;
	padding-inline: 2px;
	border-radius: 0;
	margin: 5% 0;
}

.contact-form textarea.form-control {
	resize: none;
	padding-top: 17px;
	height: 140px;
	border-radius: 0px;
}

.contact-form .btn-default {
	margin-top: 20px;
	width: auto;
	height: auto;
	letter-spacing: 1.3px;
	text-decoration: none;
	display: inline-block;
	padding: 5px 40px;
	margin: 0;
	border: none;
	border-radius: 25px 25px 25px 0;
	cursor: pointer;
	position: relative;
	margin-top: 8%;
	transition: .2s ease-in-out;
}

.contact-form .btn-default:hover{
	color:#fff;
	background: #19181b;
}
body.page-template.page-template-template-contact .navbar-brand img{
	filter:none;
}
body.page-template.page-template-template-contact ul#primary-menu{
	display:none;
}
section.contact-form{
	background:#fff;
}

input.wpcf7-form-control.wpcf7-not-valid{
	border-bottom: 2px solid #f00 !important;
}
span.wpcf7-not-valid-tip{
	display:none;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
	display:inline-block !important; 
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok{
	display:inline-block !important;
}
.wpcf7 form.init .wpcf7-response-output, .wpcf7 form.resetting .wpcf7-response-output, .wpcf7 form.submitting .wpcf7-response-output{
	display:none !important;
}
.wpcf7 form .wpcf7-response-output{
	display:inline-block !important;
}

.seami .owl-carousel {
    max-height: 90px;
}